Subject: [bug#32727] [PATCH] gnu: Add telegram-purple.

From: Tomáš Čech <[email-masked]>
Date: Sat, 27 Oct 2018 16:57:55 +0200

On Sat, Oct 27, 2018 at 04:35:03PM +0200, Ludovic Courtès wrote:
>Hello Tomáš,
>
>Tomáš Čech <[email-masked]> skribis:
>
>> * gnu/packages/messaging.scm (telegram-purple): New variable.
>
>I’ve applied this patch but I ended up making substantial changes (patch
>attached), in particular:
>
>  • Arrange to run “make install” so that all the files get installed
>    (locales, icons, etc.) and not just the .so;
>
>  • Adjust the test/loadtest.c so that it actually runs;
>
>  • Arrange to keep the standard ‘configure’ phase rather than
>    overriding it.
>
>The other changes are more cosmetic.

Thanks! You didn't have to do that by yourself, really. I would
eventually made it if you wouldn't accept that.

>
>Are we really more picky than openSuSE?  :-)

Yes, you definitely are! And it is good that way, don't lower your
(our) standards!

Best regards,

S_W